Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '13.7.1-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/13.7.1/WebIdVideoIdentProductPlugin.framework-v13.7.1-SNAPSHOT-1282.zip', :sha256 => '5dcb7bb74cd8717e61cbe0cf219886ded177e5d8c6a12f6fccb44fc95583b919' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "12.5.3"
  s.dependency "WebIdOnServerDocumentScanner", "12.5.3"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.2"
  s.dependency "WebIdVideoIdentPlugin", "10.7.2"
end
